﻿/*This style is here to fix an issue with Chrome and layouts in the Sitefinity backend:
http://www.telerik.com/account/support-tickets/reply-thread.aspx?threadid=818560 */
#ZoneEditor {
  overflow: visible !important; }

#watermark {
  position: fixed;
  top: 15px;
  right: 50%;
  color: blue;
  font-size: 650%;
  z-index: 1000;
  animation-duration: 900ms;
  animation-name: blink;
  animation-iteration-count: infinite;
  animation-direction: alternate; }

body div .text-centre {
  text-align: center; }

body div .text-left {
  text-align: left; }

body div .text-right {
  text-align: right; }

@keyframes blink {
  from {
    color: blue; }
  to {
    color: orange; } }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiU2l0ZS5SZXNvdXJjZS9jc3MvbWFzdGVyLmNzcyIsCgkic291cmNlcyI6IFsKCQkiU2l0ZS5SZXNvdXJjZS9jc3MvbWFzdGVyLnNjc3MiLAoJCSJTaXRlLlJlc291cmNlL2Nzcy9fbWFzdGVyLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiQUNBQTttRkFDbUY7QUFFbkYsQUFBQSxXQUFXLENBQUM7RUFDUixRQUFRLEVBQUUsT0FBTyxDQUFBLFVBQVUsR0FDOUI7O0FBRUQsQUFBQSxVQUFVLENBQ1Y7RUFDQyxRQUFRLEVBQUUsS0FBSztFQUNmLEdBQUcsRUFBRSxJQUFJO0VBQ1QsS0FBSyxFQUFFLEdBQUc7RUFDVixLQUFLLEVBQUUsSUFBSTtFQUNYLFNBQVMsRUFBRSxJQUFJO0VBQ2YsT0FBTyxFQUFFLElBQUk7RUFDYixrQkFBa0IsRUFBRSxLQUFLO0VBQ3pCLGNBQWMsRUFBRSxLQUFLO0VBQ3JCLHlCQUF5QixFQUFFLFFBQVE7RUFDbkMsbUJBQW1CLEVBQUUsU0FBUyxHQUM5Qjs7QUFFRCxBQUlFLElBSkUsQ0FFSCxHQUFHLENBRUYsWUFBWSxDQUNaO0VBQ0MsVUFBVSxFQUFFLE1BQU0sR0FDbEI7O0FBUEgsQUFTRSxJQVRFLENBRUgsR0FBRyxDQU9GLFVBQVUsQ0FDVjtFQUNDLFVBQVUsRUFBRSxJQUFJLEdBQ2hCOztBQVpILEFBY0UsSUFkRSxDQUVILEdBQUcsQ0FZRixXQUFXLENBQ1g7RUFDQyxVQUFVLEVBQUUsS0FBSyxHQUNqQjs7QUFJSCxVQUFVLENBQVYsS0FBVTtFQUVULEFBQUEsSUFBSTtJQUVILEtBQUssRUFBRSxJQUFJO0VBR1osQUFBQSxFQUFFO0lBRUQsS0FBSyxFQUFFLE1BQU0iCn0= */